Automate deployment, configuration, and upgrading This formula is keg-only.

Current versions

Revision: 1

ansible@1.9 requires the following formulae to be installed:
libyaml 0.1.7 YAML Parser
openssl 1.0.2n SSL/TLS cryptography library

Recent formula history

ilovezfs ansible@1.9: rename python@2 dependency
Mrtops ansible@1.9: use to fix audit issue (#24480)
ilovezfs ansible@1.9: depend on python instead of :python
ilovezfs Use EOS or 'EOS' for all heredoc delimiters
ilovezfs Use “squiggly” heredocs.

Formula code at GitHub